@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

body {
	background-color: #071856;
}

div#mainContainer {
	width: 974px;
	margin: 0 auto;
}

div#topLinksDiv {
	text-align: right;
	margin-top: 30px;
}

div#pageContentContainer {
	background-image: url('../images/rhs_border.gif');
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
}

div#pageContentTop {
	background-image: url('../images/top_border.gif');
	background-repeat: repeat-x;
}

div#pageContentMiddle { 
	background-image: url('../images/lhs_border.gif');
	background-repeat: repeat-y;
}

div#pageContent {
	float: left;
	width: 708px;
}

div#pageSidebar {
	float: right;
	width: 266px;
}

div#pageContentText {
	margin-left: 50px;
	margin-top: 15px;
	margin-right: 40px;
}

div#pageContentBottom {
	background-image: url('../images/bottom_border.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}

div#pageFooter {
	color: #FFFFFF;
	font-size: 0.9em;
	background-image: url('../images/footer.jpg');
	background-repeat: no-repeat;
	line-height: 64px;
	padding-left: 30px;
	padding-right: 25px;
}

div#pageFooter div {
	color: #FFFFFF;
	font-size: 11px;
}

a.footerLinks {
	color: #FFFFFF;
	text-decoration: none;
}

a.footerLinks:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.footerLinks:hover {
	color: #FBC900;
	text-decoration: underline;
}

a.footerLinks:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.devLinks {
	color: #FBC900;
	text-decoration: none;
}

a.devLinks:link {
	color: #FBC900;
	text-decoration: none;
}

a.devLinks:hover {
	color: #FBC900;
	text-decoration: underline;
}

a.devLinks:visited {
	color: #FBC900;
	text-decoration: none;
}

.sidebarLink:link{
	color:#071856!important; text-decoration:none!important; font-size:14px; font-weight:bold
}

.sidebarLink:hover{
	color:#b30808
}

.sidebarLine{
	width:240px; margin-bottom:5px; margin-top:5px;
}